# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/julian/UxPlay/lib/playfair/hand_garble.c" "/home/julian/UxPlay/build/lib/playfair/CMakeFiles/playfair.dir/hand_garble.c.o"
  "/home/julian/UxPlay/lib/playfair/modified_md5.c" "/home/julian/UxPlay/build/lib/playfair/CMakeFiles/playfair.dir/modified_md5.c.o"
  "/home/julian/UxPlay/lib/playfair/omg_hax.c" "/home/julian/UxPlay/build/lib/playfair/CMakeFiles/playfair.dir/omg_hax.c.o"
  "/home/julian/UxPlay/lib/playfair/playfair.c" "/home/julian/UxPlay/build/lib/playfair/CMakeFiles/playfair.dir/playfair.c.o"
  "/home/julian/UxPlay/lib/playfair/sap_hash.c" "/home/julian/UxPlay/build/lib/playfair/CMakeFiles/playfair.dir/sap_hash.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "../lib/playfair/."
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
